RubyGems.org

spree_api

1.0.3

Required dependency for Spree

installgem install spree_api -v 1.0.3
Authors

David North

243,197 total downloads 4,457 for this version
Owners

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de140435483728bae7444cef48457b9063a6E56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0bc875c603399dbfb1f166548c64dd76

Gemfile
gem 'spree_api', '~> 1.0.3'
Versions
  1. 2.4.0.rc2 October 9, 2014 (73 KB)
  2. 2.4.0.rc1 October 9, 2014 (73 KB)
  3. 2.3.4 October 7, 2014 (71 KB)
  4. 2.3.3 September 19, 2014 (71 KB)
  5. 2.3.2 August 29, 2014 (71 KB)
Show all versions (108 total)